Project

General

Profile

Task #3185

Update system requirements on the download page

Added by Jun Nogata 9 months ago. Updated 8 months ago.

Status:
Closed
Priority:
Normal
Category:
SilverStripe
Target version:
Team - Q2/2020
Start date:
Due date:
% Done:

0%


Description

Hello.

The system requirements on the download page are still Windows Vista / macOS 10.10, so please update them.

オペレーティング・システム
LibreOffice 6.4.2は次のオペレーティング・システム/アーキテクチャーで利用できます。

  • Linux x64 (deb)
  • Linux x64 (rpm)
  • macOS x86_64 (10.10 または以降が必須) <- this
  • Windows
  • Windows x86_64 (Vista または以降が必須) <- this

History

#1

Updated by Beluga Beluga 9 months ago

Jun Nogata wrote:

The system requirements on the download page are still Windows Vista / macOS 10.10, so please update them.

macOS 10.10 is OK. https://git.libreoffice.org/core/+/master/README.md

#2

Updated by Jun Nogata 9 months ago

macOS 10.10 is OK. https://git.libreoffice.org/core/+/master/README.md

Sorry. macOS is mistake.

#3

Updated by Florian Effenberger 9 months ago

  • Assignee set to Christian Lohmaier
  • Target version set to Q2/2020
#4

Updated by Christian Lohmaier 9 months ago

  • Status changed from New to Resolved

Fixed Windows → 7 (for all langauges). Not 100% sure what you mean with macOS is mistake (I assume you meant listing it in the initial description as needing a fix was a mistake, so setting it to resolved)

#5

Updated by Christian Lohmaier 8 months ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF